.dbp-verify-code {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: space-between;
  -ms-flex-align: space-between;
  align-items: space-between;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  .dbp-verify-code > span {
    border: 1px solid #e0e5eb;
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 87, 184, 0.06);
    box-shadow: 0 4px 8px 0 rgba(0, 87, 184, 0.06);
    background-color: #FFF;
    border-radius: 4px;
    padding: 0.5rem;
    margin: 0 0.5rem;
    -webkit-font-kerning: normal;
    font-kerning: normal;
    letter-spacing: 0.01575px;
    line-height: 1.38683432;
    font-size: 1.36125rem; }
    .dbp-verify-code > span.ls-tight {
      letter-spacing: -0.28425px; }
    .dbp-verify-code > span.ls-loose {
      letter-spacing: 0.31575px; }
    .dbp-verify-code > span.lh-tight {
      line-height: 1.155695266; }
    .dbp-verify-code > span.lh-loose {
      line-height: 1.664201183; }
    .force-baseline .dbp-verify-code > span {
      line-height: 2rem; }
      .force-baseline .dbp-verify-code > span.lh-tight {
        line-height: 1.5rem; }
      .force-baseline .dbp-verify-code > span.lh-loose {
        line-height: 2.5rem; }
    @media (min-width: 900px) {
      .dbp-verify-code > span {
        padding: 1rem;
        -webkit-font-kerning: normal;
        font-kerning: normal;
        letter-spacing: -0.14px;
        line-height: 1.282206287;
        font-size: 1.64711rem; }
        .dbp-verify-code > span.ls-tight {
          letter-spacing: -0.44px; }
        .dbp-verify-code > span.ls-loose {
          letter-spacing: 0.16px; }
        .dbp-verify-code > span.lh-tight {
          line-height: 1.068505239; }
        .dbp-verify-code > span.lh-loose {
          line-height: 1.538647544; }
        .force-baseline .dbp-verify-code > span {
          line-height: 2rem; }
          .force-baseline .dbp-verify-code > span.lh-tight {
            line-height: 1.5rem; }
          .force-baseline .dbp-verify-code > span.lh-loose {
            line-height: 2.5rem; } }
